#### Verileri görüntülemek için inverteri doğrudan nasıl bağlayabilirim? 

iSolarCloud App'ı açın, giriş ekranının alt kısmındaki "Log in to Device" (Cihaza Giriş Yap) seçeneğini seçin, inverter tarafından o anda kullanılan iletişim moduna bağlı olarak WLAN veya Bluetooth seçin ve oturum açma işlemi talimatlarını izleyin. Başarıyla giriş yaptıktan sonra inverter verilerini görüntüleyebilirsiniz.

#### Şebeke Aşırı Voltajı (Arıza kodu: 2, 3, 14, 15)

Sebebi:

Şebeke voltajı, ayarlanan şebeke koruma değerinden daha yüksek veya yüksek voltaj süresi HVRT değerinden düşük.

Düzeltme önlemleri:

Genellikle, şebeke normale döndükten sonra inverter şebekeye yeniden bağlanır. Arıza tekrarlıyorsa:

1. Gerçek şebeke gerilimini ölçün ve şebeke gerilimi ayarlanan değerden yüksekse, çözüm için lütfen yerel elektrik idaresine başvurun.

2. Koruma parametrelerinin uygulama veya LCD üzerinden uygun şekilde ayarlanıp ayarlanmadığını kontrol edin ve yerel elektrik idaresinin onayıyla aşırı voltaj koruma değerini değiştirin.

3. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Yetersiz Voltajı (Arıza kodu: 4, 5)

Sebebi:

Şebeke gerilimi ayarlanan şebeke koruma değerinden düşük.

Düzeltme önlemleri:

Genellikle, şebeke normale döndükten sonra inverter şebekeye yeniden bağlanır. Arıza tekrarlıyorsa:

1. Gerçek şebeke gerilimini ölçün ve şebeke gerilimi ayarlanan değerden düşükse, çözüm için lütfen yerel elektrik idaresine başvurun.

2. Koruma parametrelerinin uygulama veya LCD gösterge üzerinden uygun şekilde ayarlanıp ayarlanmadığını kontrol edin.

3. AC kablosunun yerine iyice sabitlenmiş olup olmadığını kontrol edin.

4. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Aşırı Frekansı (Arıza kodu: 8)

Sebebi:

Şebeke frekansı ayarlanan frekans koruma değerinden yüksek.

Düzeltme önlemleri:

Genellikle, şebeke normale döndükten sonra inverter şebekeye yeniden bağlanır. Arıza tekrarlıyorsa:

1. Gerçek şebeke frekansını ölçün ve şebeke frekansı ayarlanan aralığın dışındaysa, ilgili çözümler için lütfen yerel elektrik idaresi ile iletişime geçin.

2. Koruma parametrelerinin uygulama veya LCD gösterge üzerinden uygun şekilde ayarlanıp ayarlanmadığını kontrol edin.

3. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Yetersiz Frekansı (Arıza kodu: 9)
Sebebi:

Şebeke frekansı ayarlanan frekans koruma değerinden düşük.

Düzeltme önlemleri:

Genellikle, şebeke normale döndükten sonra inverter şebekeye yeniden bağlanır. Arıza tekrarlıyorsa:

1. Gerçek şebeke frekansını ölçün ve şebeke frekansı ayarlanan aralığın dışındaysa, ilgili çözümler için lütfen yerel elektrik idaresi ile iletişime geçin.

2. Koruma parametrelerinin uygulama veya LCD gösterge üzerinden uygun şekilde ayarlanıp ayarlanmadığını kontrol edin.

3. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hala devam ediyorsa, lütfen Sungrow Servisi ile iletişime geçin.

#### Şebeke Gücü Kesintisi (Arıza kodu:10)

Sebebi:

1. Şebekeye güç sağlanmıyor.

2. AC devresinin veya AC anahtarının bağlantısı kesildi.

Düzeltme önlemleri:

Genellikle, şebeke normale döndükten sonra inverter şebekeye yeniden bağlanır. Arıza tekrarlıyorsa:

1. Şebekenin güvenilir şekilde güç verip vermediğini kontrol edin.

2. AC kablosunun yerine iyice sabitlenmiş olup olmadığını kontrol edin.

3. AC kablosunun doğru terminale bağlı olup olmadığını (yüklü telin ve eksi telin doğru yerde olup olmadığını) kontrol edin.

4. AC devre kesicisinin bağlı olup olmadığını kontrol edin.

5. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.


#### Aşırı Kaçak Akım (Arıza kodu: 12)

Sebebi:

İnverterin çalışması esnasında kaçak akım, standart değeri aşıyor.

Düzeltme önlemleri:

1. Arıza, güneş ışığının zayıf olmasından veya nemli ortamdan kaynaklanıyor olabilir. Ortam koşulları iyileştirildikten sonra inverter yeniden bağlanır.

2. Ortam koşulları normalse, AC ve DC kablolarının iyi yalıtılmış olduğunu kontrol edin.

3. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Sorunu (Arıza kodu: 13)

Sebebi:

İnverter şebekeye bağlanmadan önce otomatik test yapar ve şebekede sorun varsa arıza meydana gelir.

Düzeltme önlemleri:

Genellikle, şebeke normale döndükten sonra inverter şebekeye yeniden bağlanır. Arıza tekrarlıyorsa:

1. Gerçek şebeke frekansını ölçün ve şebeke parametresi ayarlanan değeri aşıyorsa, lütfen yerel elektrik idaresi ile iletişime geçin.

2. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Voltajı Dengesizliği (Arıza kodu: 17)

Sebebi:

İnverter dengesiz üç fazlı şebeke gerilimi tespit etti.

Düzeltme önlemleri:

Genellikle, şebeke normale döndükten sonra inverter şebekeye yeniden bağlanır. Arıza tekrarlıyorsa:

1. Gerçek şebeke gerilimini ölçün. Şebeke faz voltajları çok farklıysa, çözümler için elektrik şirketiyle iletişime geçin.

2. Üç faz arasındaki voltaj farkı yerel elektrik şirketinin izin verilen aralığı içindeyse, şebeke voltajı dengesizliği parametresini uygulama veya LCD üzerinden değiştirin.

3. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa SUNGROW ile iletişime geçin.

#### PV Ters Bağlantı Arızası (Arıza kodu: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Sebebi:

Bağlı dizinin polaritesi ters.

Düzeltme önlemleri:

1. İlgili dizinin kutuplarının ters olup olmadığını kontrol edin. Kutuplar ters ise, DC anahtarının bağlantısını kesin ve güneş ışını azaldığında ve dizi akımı 0,5 A'nın altına düştüğünde kutupları ayarlayın.

2. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

*28 ile 29 arası kodlar, sırasıyla PV1 ila PV2'ye karşılık gelir.
*448 ile 479 arası kodlar, sırasıyla 1 ila 32. diziye karşılık gelir.

#### PV Ters Bağlantı Alarmı (Arıza kodu:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
Sebebi:

Ters PV polaritesi

Düzeltme önlemleri:

1. İlgili PV giriş tarafının polaritesini kontrol edin ve ters ise düzeltin.

2. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

*532 ile 547 arası kodlar, sırasıyla 1 ila 16. diziye karşılık gelir.
*564 ile 579 arası kodlar, sırasıyla 17 ila 32. diziye karşılık gelir.

#### PV Sorun Alarmı (Arıza kodu:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Sebebi:

Kısa devre, açık döngü veya düşük akım.

Düzeltme önlemleri:

Alarmın nedenini belirlemek için inverterin voltaj ve akım sorunlarını kontrol edin.

1. İlgili modülün muhafazalı olup olmadığını kontrol edin. Muhafazalıysa, muhafazayı çıkarın ve modülün temiz olduğundan emin olun.

2. PV modülünün kablo tesisatının gevşek olup olmadığını kontrol edin, gevşekse güvenli şekilde yeniden bağlayın.

3. DC sigortasının hasarlı olup olmadığını kontrol edin ve hasarlıysa değiştirin.

4. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

*548 ile 563 arası kodlar, sırasıyla 1 ila 16. diziye karşılık gelir.
*580 ile 595 arası kodlar, sırasıyla 17 ila 32. diziye karşılık gelir.

#### Aşırı Yüksek Ortam Sıcaklığı (Arıza kodu: 37)

Sebebi:

1. Kabin sıcaklığı aşırı yüksek.

2. Ortam sıcaklığı aşırı yüksek.

Düzeltme önlemleri:

Genellikle iç sıcaklık veya modül sıcaklığı normale döndükten sonra inverter tekrar çalışır. Arıza tekrarlıyorsa:

1. İnverterin ortam sıcaklığının çok yüksek olup olmadığını kontrol edin.

2. İnverterin havalandırması kolay bir yerde olup olmadığını kontrol edin.

3. İnverterin doğrudan güneş ışığına maruz olup olmadığını kontrol edin. İnverter doğrudan güneş ışığına maruzsa gölgeye alın.

4. Fanların normal çalışıp çalışmadığını kontrol edin, çalışmıyorsa lütfen fanları değiştirin.

5. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Düşük Ortam Sıcaklığı (Arıza kodu: 43)

Sebebi:

Ortam sıcaklığı koruma değerinden düşük.

Düzeltme önlemleri:

İnverteri kapatın ve bağlantısını kesin. Ortam sıcaklığı, çalışma sıcaklığı aralığına çıktığında inverteri yeniden çalıştırın.

#### Düşük Sistem İzolasyon Direnci (Arıza kodu: 39)

Sebebi:

PV modülünün toprak izolasyon direnci standart değerden daha düşüktür.

Düzeltme önlemleri:

İnverterin normale dönmesini bekleyin. Arıza tekrarlıyorsa:

1. Uygulama veya LCD üzerinden ISO direnç koruma değerinin aşırı yüksek olup olmadığını kontrol edin ve yerel yönetmeliklere uygun olduğundan emin olun.

2. Dizinin ve DC kablosunun toprak tarafı direncini kontrol edin. Kısa devre veya yalıtkan kaplamanın hasarlı olması durumunda düzeltici tedbirler alın.

3. Kablo normal ve arıza yağışlı günlerde oluşuyorsa, hava düzeldiğinde tekrar kontrol edin.

4. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Topraklama Kablosu Arızası (Arıza kodu: 106)

Sebebi:

1. Topraklama kablosunda temassızlık.

2. Topraklama kablosu bağlantısında sorun.

Düzeltme önlemleri:

1. AC kablosunun doğru bağlanıp bağlanmadığını kontrol edin.

2. Topraklama kablosu ile yüklü tel arasındaki yalıtkanın normal olup olmadığını kontrol edin.

3. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### AFCI Arızası (Arıza kodu: 88)

Sebebi:

İnverterin DC tarafında AFCI arızası var.

Düzeltme önlemleri:

1. DC güç kaynağının bağlantısını kesin ve herhangi bir DC kablosunun hasarlı, bağlantı terminalinin veya sigorta temasının gevşek veya zayıf ya da bazı bileşenlerin yanmış olup olmadığını kontrol edin. Belirtilen durumlarda olmaları halinde, hasarlı kabloyu değiştirin, terminali veya sigortayı sabitleyin ve yanmış bileşeni değiştirin.

2. Adım 1'i gerçekleştirdikten sonra DC güç kaynağını yeniden bağlayın ve LCD yahut uygulama üzerinden AFCI arızasını temizleyerek inverterin normal çalışmasını sağlayın.

3. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Dışı Yük Aşırı Güç arızası (Arıza kodu: 51)

Sebebi:

Şebeke dışı bağlantı noktasındaki yüke erişmek için gereken güç, PV/bataryanın sağlayabileceği güçten daha fazla.

Düzeltme önlemleri:

1. Şebekeden bağımsız bağlantı noktasındaki yük gücünü azaltın veya bazı yükleri kesin.

2. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Sayaç/CT Ters Bağlantı Alarmı (Arıza kodu: 84)

Sebebi:

Alarm, sayaç besleme gücünün inverter çıkış gücünden 300 w daha fazla olduğunu tespit ettiğinde oluşur ve 5 dakika sürer.

Düzeltme önlemleri:

1. Sayacın yanlış yere bağlanıp bağlanmadığını kontrol edin.

2. Sayacın giriş ve çıkış kablo yönünün ters olup olmadığını kontrol edin.

3. Retrofit sistemi etkinleştirilmişse lütfen mevcut inverterin nominal güç ayarının doğru olup olmadığını kontrol edin.

#### Sayaç İletişim Sorunu Alarmı (Arıza kodu: 514)

Sebebi:

1. Sayaç ile inverter arasındaki iletişim kablosu bağlı değil. 

2. Sayacın veya inverterin iletişim terminalinde temassızlık var.

Düzeltme önlemleri:

1. İletişim kablosu ve terminalde sorun olup olmadığını kontrol edin ve sorun varsa düzeltin.

2. Sayaç iletişim kablosunu yeniden takın.

3. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Şebeke Çakışması (Arıza kodu: 323)

Sebebi:

İnverter şebekeden bağımsız moda ayarlandığında, şebekeye bağlı veya şebekeden bağımsız çıkış bağlantı noktası gerçek şebekeye bağlanır.

Düzeltme önlemleri:

1. Çıkış bağlantı noktasının gerçek şebekeye bağlı olup olmadığını kontrol edin ve bağlıysa şebekeden ayırın.

2. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Paralel İletişim Alarmı (Hata kodu:75)

Sebebi:

Paralel bağlı inverterler arasında iletişim hatası.

Düzeltme önlemleri:

1. İletişim kablosu ve terminallerde sorun olup olmadığını kontrol edin ve sorun varsa düzeltin.

2. İletişim kablosunu yeniden takın.

3. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### BMS İletişim Arızası (Arıza kodu: 714)

Sebebi:

1. Batarya ile inverter arasındaki iletişim kablosu bağlı değil. 

2. Bataryanın veya inverterin iletişim terminalinde temassızlık var.

Düzeltme önlemleri:

1. İletişim kablosu ve terminallerde sorun olup olmadığını kontrol edin ve sorun varsa düzeltin.

2. Batarya iletişim kablosunu yeniden bağlayın.

3. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Batarya Bağlantısı Sorunu (Arıza kodu: 716)

Sebebi:

1. Batarya polaritesi ters.

2. Akü güç kablosu bağlı değil.

3. Batarya voltajı düşük.

4. Şarj ve deşarj devresinde röle arızası.

Düzeltme önlemleri:

1. Polaritenin ters olup olmadığını veya güç kablosunun bağlı olup olmadığını kontrol edin. Varsa bu sorunları düzeltin.

2. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

#### Batarya Alarmı (Arıza kodu: 932,933,934,935,937,939,964)

Sebebi:

Bataryanın kendisi, çalışma ortamı veya batarya işlemleri sebebiyle küçük bir sorun meydana gelirse bu alarm bildirilir.

Düzeltme önlemleri:

Genellikle batarya otomatik olarak normale döner. Alarm uzun süre devam ederse:

1. Aşırı sıcaklık uyarısı veya düşük sıcaklık uyarısı gibi ortam sıcaklığı ile ilgili bir uyarı bildirilirse sıcaklığı düşürmek için ısı yayılım koşullarını iyileştirmek gibi önlemler alın. 

2. Arıza devam ederse batarya üreticisine başvurun.

#### Batarya Arızası (Arıza kodu: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Sebebi:

Bataryanın kendisi, çalışma ortamı veya batarya işlemleri sebebiyle batarya sorunu meydana gelirse bu arıza bildirilir.

Düzeltme önlemleri:

1. Batarya voltajında sorun varsa batarya güç kablosu bağlantısında sorun olup olmadığını kontrol edin (ters bağlantı, gevşeklik vb.). Böyle bir sorun varsa batarya kablosunu doğru şekilde bağlayın.

2. Batarya güç kablosu doğru bağlanmışsa batarya gerçek zamanlı voltajında sorun olup olmadığını kontrol edin. Sorun varsa batarya üreticisine başvurun. Yoksa SUNGROW ile iletişime geçin.

3. Batarya sıcaklığı arızası varsa ısı yayılım performansını iyileştirmek ve sıcaklığı düşürmek için önlemler alın.

4. Arıza devam ederse SUNGROW ile iletişime geçin.

#### Sistem Arızası (Arıza kodu: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Sebebi:

1. Sistemin iç modüllerinde sorun var.

2. Sistemle ilgili kablo veya terminalde sorun var.

Düzeltme önlemleri:

1. Sistemin normale dönmesini bekleyin.

2. AC ve DC anahtarlarının bağlantısını kesin. Batarya varsa batarya tarafındaki anahtarın bağlantısını kesin. 15 dakika bekleyin ve AC ve DC anahtarlarını sırayla bağlayıp sistemi yeniden başlatın. Arıza devam ederse lütfen SUNGROW ile iletişime geçin.

#### Sistem Alarmı (Arıza kodu: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Sebebi:

1. Sistemin iç modüllerinde sorun var.

2. Sistemle ilgili kablo veya terminalde sorun var.

Düzeltme önlemleri:

1. İnverter çalışmaya devam edebilir.

2. İlgili kablolarda ve terminallerde herhangi bir sorun olup olmadığını kontrol edin, yabancı cisimler gibi çevresel sorunlar olup olmadığını kontrol edin ve gerekli düzeltme önlemlerini alın.

3. Alarm sürekli oluyorsa SUNGROW ile iletişime geçin.


#### MPPT Ters Bağlantı (Arıza kodu: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Sebebi:

Bağlı MPPT'nin polaritesi ters.

Düzeltme önlemleri:

1. İlgili MPPT'nin kutuplarının ters olup olmadığını kontrol edin. Kutuplar ters ise DC anahtarının bağlantısını kesin ve güneş ışını azaldığında ve dizi akımı 0,5 A'nın altına düştüğünde kutupları ayarlayın.

2. Arıza yukarıda belirtilen nedenlerden kaynaklanmıyor ve hâlâ devam ediyorsa lütfen SUNGROW ile iletişime geçin.

*264 ile 279 arası kodlar, sırasıyla MPPT 1 ila MPPT 20'ye karşılık gelir.

#### Takviye Kapasitörü Aşırı Voltaj Alarmı (Arıza kodu:332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Sebebi:

Takviye kapasitörünün voltajı önceden ayarlanmış uyarı eşiğini aşıyor.

Düzeltme önlemleri:

1. Makine çalışmaya devam edebilir.

2. İlgili kablolarda ve terminallerde herhangi bir sorun olup olmadığını kontrol edin, yabancı cisimler gibi çevresel sorunlar olup olmadığını kontrol edin ve gerekli düzeltme önlemlerini alın.

3. Alarm sürekli oluyorsa SUNGROW ile iletişime geçin.

#### Takviye Kapasitörü Aşırı Voltaj Arızası (Arıza kodu: 364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Sebebi:

Takviye kapasitörünün voltajı önceden ayarlanmış arıza eşiğini aşıyor.

Düzeltme önlemleri:

AC ve DC anahtarlarının bağlantısını kesin. Batarya varsa batarya tarafındaki anahtarın bağlantısını kesin. 15 dakika bekleyin ve AC ve DC anahtarlarını sırayla bağlayıp sistemi yeniden başlatın. Arıza devam ederse lütfen SUNGROW ile iletişime geçin.