#### WiFi veya E-Net modülü düzgün bir şekilde kurulduktan sonra iSolarCloud App'da tesis oluştururken cihaz alınamadı.

1. WiFi veya E-Net modülü üzerindeki göstergelerin durumunu kontrol ederek bir sorun olup olmadığını kontrol edin.

2. Ana yönlendirici kurulumunu kontrol edin ve DHCP'nin (IP adreslerini atamak için kullanılır) etkin olup olmadığına bakın. Etkin değilse lütfen DHCP'yi etkinleştirin. Bu yapılmazsa WiFi veya E-Net modülü ağa normal şekilde erişemez.

#### iSolarCloud App'da WLAN yapılandırması tamamlandıktan sonra diğer ekranlarda "No Network Available" (Ağ Yok) yazısı görünüyor.

WLAN yapılandırması tamamlandıktan sonra iSolarCloud App izleme işlevini etkinleştirmek için lütfen uygulamada inverterin WLAN etkin noktası bağlantısını kesin ve telefondan ana yönlendiriciye veya mobil veri ağına bağlanın.

#### E-Net Gösterge Durumunun Açıklaması
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Gösterge (İşaret)</th> <th>LED Rengi</th> <th>LED Durumu</th> <th>Açıklama</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">ÇALIŞMA göstergesi<br>(RUN)</td> <td rowspan="2">Mavi</td>
<td>Kapalı</td><td>Bağlantı sorunu, modül doğru çalışmıyor.</td></tr>
<tr><td>Sürekli açık</td><td>Modül başarıyla bağlantı ve normal şekilde çalışıyor.</td></tr>
<tr><td rowspan="3">İletişim göstergesi<br>(COM)</td> <td rowspan="3">Yeşil</td>
<td>Kapalı</td><td>Modül ile inverter arasındaki iletişimde sorun var.</td></tr>
<tr><td>Sürekli açık</td><td>Modüle IP adresi atanmış ve ana yönlendiriciye başarıyla bağlı.</td></tr>
<tr><td>Yanıp söner</td><td>Modüle IP adresi atanmamış ve ana yönlendiriciye bağlanamıyor.</td></tr>
<tr><td rowspan="3">Ağ göstergesi <br>(NET)</td><td rowspan="3">Sarı</td>
<td>Kapalı</td><td>Veri sunucusuna bağlanamadı.</td></tr>
<tr><td>Sürekli açık</td><td>Veri sunucusuna başarıyla bağlandı.</td></tr>
<tr><td>Yanıp söner</td><td>Üretici yazılımı yükseltmesi yapılıyor.</td></tr>
</tbody>
</table> </escape>
Ana yönlendirici yapılandırmasını tamamladıktan sonra E-Net'in veri sunucusuna başarıyla bağlanması ve NET göstergesinin sabit yanması yaklaşık 10 dakika sürebilir.

#### WiFi Gösterge Durumunun Açıklaması
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Gösterge (İşaret)</th> <th>LED Rengi</th> <th>LED Durumu</th> <th>Açıklama</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">ÇALIŞMA göstergesi<br>(RUN)</td> <td rowspan="2">Mavi</td>
<td>Kapalı</td><td>Modül normal çalışmıyor</td></tr>
<tr><td>Sürekli açık</td><td>Modül normal çalışıyor</td></tr>
<tr><td rowspan="3">İletişim göstergesi <br>(COM)</td> <td rowspan="3">Yeşil</td>
<td>Kapalı</td><td>Ana yönlendiriciye bağlanamadı.</td></tr>
<tr><td>Sürekli açık</td><td>Ana yönlendiriciye başarıyla bağlandı.</td></tr>
<tr><td>Yanıp söner</td><td>Ana yönlendiriciye bağlanmaya çalışıyor</td></tr>
<tr><td rowspan="4">Ağ göstergesi <br>(NET)</td><td rowspan="4">Sarı</td>
<td>Kapalı</td><td>Veri sunucusuna bağlanamadı</td></tr>
<tr><td>Sürekli açık</td><td>Veri sunucusuna başarıyla bağlandı</td></tr>
<tr><td>Hızlı yanıp söner</td><td>Yükseltme yapılıyor.</td></tr>
<tr><td>Yavaş yanıp söner</td><td>İnverter ile iletişim kesildi</td></tr>
</tbody>
</table> </escape>
Ana yönlendirici yapılandırmasını tamamladıktan sonra modülün kablosuz ağının veri sunucusuna başarıyla bağlanması ve NET göstergesinin sabit yanması yaklaşık 10 dakika sürebilir. 

#### WiNet Gösterge Durumunun Açıklaması (WiNet-S & WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Gösterge (İşaret)</th> <th>LED Rengi</th> <th>LED Durumu</th> <th>Açıklama</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">ÇALIŞMA göstergesi<br>(RUN)</td> <td rowspan="4">Yeşil/kırmızı</td>
<td>Kapalı</td><td>Harici güç kaynağına bağlı değil</td></tr>
<tr><td>Yavaş yanıp söner (Yeşil)</td><td>Normal çalışma</td></tr>
<tr><td>Hızlı yanıp söner (Yeşil)</td><td>Ağ modu</td></tr>
<tr><td>Sürekli kırmızı</td><td>Modül arızası</td></tr>
<tr><td rowspan="4">Ağ göstergesi <br>(WLAN)</td> <td rowspan="4">Mavi</td>
<td>Kapalı</td><td>WiFi'ye bağlı değil</td></tr>
<tr><td>Sürekli açık</td><td>WiFi'ye bağlı</td></tr>
<tr><td>Yavaş yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
<tr><td>Hızlı yanıp söner</td><td>EasyConnect modu (kablosuz erişim noktası şu anda kapalı)</td></tr>
<tr><td rowspan="3">Ağ göstergesi <br>(LAN)</td><td rowspan="3">Yeşil/kırmızı</td>
<td>Kapalı</td><td>Ethernet'e bağlı değil</td></tr>
<tr><td>Sürekli yeşil</td><td>Ethernet'e bağlı</td></tr>
<tr><td>Sürekli yeşil ama birkaç saniyede bir kırmızı yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Gösterge (İşaret)</th> <th>LED Rengi</th> <th>LED Durumu</th> <th>Açıklama</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">ÇALIŞMA göstergesi<br>(RUN)</td> <td rowspan="4">Yeşil/kırmızı</td>
<td>Kapalı</td><td>Harici güç kaynağına bağlı değil</td></tr>
<tr><td>Yavaş yanıp söner (Yeşil)</td><td>Normal çalışma</td></tr>
<tr><td>Hızlı yanıp söner (Yeşil)</td><td>Ağ modu</td></tr>
<tr><td>Sürekli kırmızı</td><td>Modül arızası</td></tr>
<tr><td rowspan="5">Ağ göstergesi <br>(WLAN)</td> <td rowspan="5">Mavi</td>
<td>Kapalı</td><td>WiFi'ye bağlı değil</td></tr>
<tr><td>Sürekli açık</td><td>WiFi'ye bağlı</td></tr>
<tr><td>Yavaş yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
<tr><td>Hızlı yanıp söner</td><td>EasyConnect modu (kablosuz erişim noktası şu anda kapalı)</td></tr>
<tr><td>Yanıp sönen arıza</td><td>WiFi'ye bağlandıktan 1 dakika sonra veri iletişimi yok</td></tr>
<tr><td rowspan="4">Ağ göstergesi <br>(LAN)</td><td rowspan="4">Yeşil/kırmızı</td>
<td>Kapalı</td><td>Ethernet'e bağlı değil</td></tr>
<tr><td>Sürekli yeşil</td><td>Ethernet'e bağlı</td></tr>
<tr><td>Yavaş yanıp söner (Kırmızı)</td><td>Veri iletişimi devam ediyor</td></tr>
<tr><td>Yanıp sönen arıza</td><td>Ethernet'e bağlandıktan 1 dakika sonra veri iletişimi yok</td></tr>
</tbody>
</table> </escape>

#### WiFi-P2 Gösterge Durumunun Açıklaması
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Gösterge (İşaret)</th> <th>LED Rengi</th> <th>LED Durumu</th> <th>Açıklama</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">ÇALIŞMA göstergesi<br>(RUN)</td> <td rowspan="3">Yeşil/kırmızı</td>
<td>Kapalı</td><td>Harici güç kaynağına bağlı değil</td></tr>
<tr><td>Yavaş yanıp söner (Yeşil)</td><td>Normal çalışma</td></tr>
<tr><td>Sürekli kırmızı</td><td>Modül arızası</td></tr>
<tr><td rowspan="4">Ağ göstergesi <br>(WLAN)</td> <td rowspan="4">Mavi</td>
<td>Kapalı</td><td>WiFi'ye bağlı değil</td></tr>
<tr><td>Sürekli açık</td><td>WiFi'ye bağlı</td></tr>
<tr><td>Yavaş yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
<tr><td>Hızlı yanıp söner</td><td>EasyConnect modu (kablosuz erişim noktası şu anda kapalı)</td></tr>
</tbody>
</table> </escape>

#### Eye Gösterge Durumu Açıklaması (Eye V25, Eye V4, Eye S2 ve EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Gösterge (İşaret)</th><th>LED Durumu</th><th>Açıklama</th>
</thead>
<tbody>
<tr>
<td rowspan="2">Module ÇALIŞMA gösterge paneli<br>(RUN)</td>
<td>Her saniye yanıp söner</td><td>Modül normal çalışıyor</td></tr>
<tr><td>Düzensiz yanıp söner, sürekli açık veya kapalı</td><td>Modül normal çalışmıyor</td></tr>
<tr><td rowspan="2">İnverter iletişim göstergesi<br>(COM)</td>
<td>Her saniye yanıp söner</td><td>İnverter ile iletişim normal</td></tr>
<tr><td>Düzensiz yanıp söner, sürekli açık veya kapalı</td><td>İnverter ile iletişimde sorun var</td></tr>
<tr><td rowspan="2">Ağ göstergesi <br>(NET)</td>
<td>Sürekli açık</td><td>Arkaplan sunucuya başarıyla bağlandı</td></tr>
<tr><td>Kapalı</td><td>Arkaplan sunucu ile iletişimde sorun var</td></tr>
</tbody>
</table> </escape>

#### EyeS4-EU Gösterge Durumu Açıklaması
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Gösterge (İşaret)</th> <th>LED Rengi</th> <th>LED Durumu</th> <th>Açıklama</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">ÇALIŞMA göstergesi<br>(RUN)</td> <td rowspan="3">Yeşil/kırmızı</td>
<td>Kapalı</td><td>Harici güç kaynağına bağlı değil</td></tr>
<tr><td>Yeşil yanıp söner</td><td>Normal çalışma</td></tr>
<tr><td>Sürekli kırmızı</td><td>Modül arızası</td></tr>
<tr><td rowspan="3">Ağ göstergesi <br>(4G)</td> <td rowspan="3">Mavi</td>
<td>Kapalı</td><td>4G'ye bağlı değil</td></tr>
<tr><td>Sürekli açık</td><td>Veri iletişimi olmadan 4G'ye bağlı</td></tr>
<tr><td>Yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
<tr><td rowspan="3">Ağ göstergesi <br>(WLAN)</td><td rowspan="3">Mavi</td>
<td>Kapalı</td><td>WiFi'ye bağlı değil</td></tr>
<tr><td>Sürekli açık</td><td>WiFi'ye bağlı</td></tr>
<tr><td>Yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
</tbody>
</table> </escape>

#### EyeM4 Gösterge Durumunun Açıklaması
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Gösterge (İşaret)</th> <th>LED Rengi</th> <th>LED Durumu</th> <th>Açıklama</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">ÇALIŞMA göstergesi<br>(RUN)</td> <td rowspan="3">Yeşil/kırmızı</td>
<td>Kapalı</td><td>Modül açık değil</td></tr>
<tr><td>Yeşil yanıp söner</td><td>Modül normal çalışıyor</td></tr>
<tr><td>Sürekli kırmızı</td><td>Modülün bağlı olduğu inverterde arıza var</td></tr>
<tr><td rowspan="3">Ağ göstergesi <br>(4G)</td> <td rowspan="3">Mavi</td>
<td>Kapalı</td><td>4G'ye bağlı değil</td></tr>
<tr><td>Sürekli açık</td><td>Veri iletişimi olmadan 4G'ye bağlı</td></tr>
<tr><td>Yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
<tr><td rowspan="3">Ağ göstergesi <br>(WLAN)</td><td rowspan="3">Mavi</td>
<td>Kapalı</td><td>WiFi'ye bağlı değil</td></tr>
<tr><td>Sürekli açık</td><td>WiFi'ye bağlı</td></tr>
<tr><td>Yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
</tbody>
</table> </escape>

#### Logger1000 Gösterge Durumu Açıklaması (Logger1000A/B ve Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A ve Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Gösterge (İşaret)</th> <th>LED Rengi</th> <th>LED Durumu</th> <th>Açıklama</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">ÇALIŞMA göstergesi<br>(RUN)</td> <td rowspan="4">Yeşil/kırmızı</td>
<td>Kapalı</td><td>Harici güç kaynağına bağlı değil</td></tr>
<tr><td>Yeşil yanıp söner</td><td>Normal çalışma</td></tr>
<tr><td>Kırmızı yanıp söner</td><td>Cihaz alarmı</td></tr>
<tr><td>Sürekli kırmızı</td><td>Logger1000 ile ilgili bir arıza var</td></tr>
<tr><td rowspan="3">Ağ göstergesi <br>(4G)</td> <td rowspan="3">Mavi</td>
<td>Kapalı</td><td>Veri iletişimi yok</td></tr>
<tr><td>Sürekli açık</td><td>4G'ye bağlı</td></tr>
<tr><td>Yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
<tr><td rowspan="3">Ağ göstergesi <br>(WLAN)</td><td rowspan="3">Mavi</td>
<td>Kapalı</td><td>Veri iletişimi yok</td></tr>
<tr><td>Sürekli açık</td><td>WiFi'ye bağlı</td></tr>
<tr><td>Yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Gösterge (İşaret)</th> <th>LED Rengi</th> <th>LED Durumu</th> <th>Açıklama</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">ÇALIŞMA göstergesi<br>(RUN)</td> <td rowspan="4">Yeşil/kırmızı</td>
<td>Kapalı</td><td>Harici güç kaynağına bağlı değil</td></tr>
<tr><td>Yeşil yanıp söner</td><td>Normal çalışma</td></tr>
<tr><td>Kırmızı yanıp söner</td><td>Cihaz alarmı</td></tr>
<tr><td>Sürekli kırmızı</td><td>Logger1000 ile ilgili bir arıza var</td></tr>
<tr><td rowspan="3">Ağ göstergesi <br>(WLAN)</td><td rowspan="3">Mavi</td>
<td>Kapalı</td><td>Veri iletişimi yok</td></tr>
<tr><td>Sürekli açık</td><td>WiFi'ye bağlı</td></tr>
<tr><td>Yanıp söner</td><td>Veri iletişimi devam ediyor</td></tr>
</tbody>
</table> </escape>